@charset "utf-8";
/*
* Optiontown GUI Standard CSS
* Created on 14-Apr-2015.
* ####################################################################
* Copyright © 2003 - 2015 Tenon & Groove, LLC. All rights reserved
*
* This software without any limitations is strictly confidential and
* proprietary to Tenon & Groove, LLC. Any unlawful copying, disclosure
* or use shall be vigorously prosecuted.
* ####################################################################
* Changes (from 14-Apr-2015)
* ####################################################################
* 14-Apr-2015 Santosh Kumar :  Bug 39229 - Original version.
*/
/*Font*/
/*Large Heading*/
.ot-t1{font-family:arial; font-size:35px; font-weight:bold;}
/*Heading_1*/
.ot-t2{font-family:arial; font-size:22px; font-weight:bold;}
/*Heading_2*/
.ot-t3{font-family:arial; font-size:18px; font-weight:bold;}
/*Sub Heading*/
.ot-t4{font-family:arial; font-size:15px; font-weight:bold;}
/*Normal Text*/
.ot-t5{font-family:arial; font-size:12px; font-weight:normal;}
/*Small Text*/
.ot-t6{font-family:arial; font-size:11px; font-weight:normal;}
/*Extra Small*/
.ot-t7{font-family:arial; font-size:10px; font-weight:normal;}

/*Color*/
/*Black*/
.ot-txt-c1{color:#333333;}
.ot-bg-c1{background-color:#333333;}
/*Red*/
.ot-txt-c2{color:#ff0000;}
.ot-bg-c2{background-color:#ff0000;}
/*OT_Red*/
.ot-txt-c3{color:#CC3300;}
.ot-bg-c3{background-color:#CC3300;}
/*Blue_1*/
.ot-txt-c4{color:#2f579d;}
.ot-bg-c4{background-color:#2f579d;}
/*Blue_2*/
.ot-txt-c5{color:#0039AC;}
.ot-bg-c5{background-color:#0039AC;}
/*Gray_1*/
.ot-txt-c6{color:#6E6E6E;}
.ot-bg-c6{background-color:#6E6E6E;}
/*Gray_2*/
.ot-txt-c7{color:#f7f7f7;}
.ot-bg-c7{background-color:#f7f7f7;}
/*Gray_3*/
.ot-txt-c8{color:#c8c8c8;}
.ot-bg-c8{background-color:#c8c8c8;}
/*white*/
.ot-txt-c9{color:#ffffff;}
.ot-bg-c9{background-color:#ffffff;}
/*yellow*/
.ot-txt-c10{color:#fcf7d2;}
.ot-bg-c10{background-color:#fcf7d2;}
/*Green*/
.ot-txt-c11{color:#01B20A;}
.ot-bg-c11{background-color:#01B20A;}